h1{
font-family:verdana;
color:#ffffff;
font-size:6pt;
text-align:left;
font-weight:bold;
text-transform:uppercase;
line-height:130%;margin-left:3;margin-top:1;margin-bottom:1;
}
h4{
font-family:verdana,arial;
color:#000000;
font-size:6pt;
background-color:#E4F3FB;
text-align:left;
margin-top:0;
margin-bottom:0;
text-transform:uppercase;
}
h5{
font-family:verdana,arial;
color:#333333;
font-size:6pt;
background-color:#FAFAB2;
text-align:left;
margin-top:0;
margin-bottom:0;
text-transform:uppercase;
}
A:link{
font-family:arial;
font-size:7pt;
color:#6499FF;
text-decoration:none;
text-transform:uppercase;
font-style:normal;
font-weight:normal;
}
A:visited{
font-family:arial;
font-size:7pt;
color:#ff0000;
text-decoration:none;
text-transform:uppercase;
font-style:normal;
font-weight:normal;
}
A:hover{
font-family:arial;
font-size:7pt;
color:#000000;
background-color:#FEFE98;
text-decoration:none;
text-transform:uppercase;
font-style:normal;
font-weight:normal;
}
A.men:link{
font-family:verdana;
font-size:6pt;
color:#c0c0c0;
font-weight:bold;
text-decoration:none;
margin-left:20;
text-transform:uppercase;
}
A.men:visited{
font-family:verdana;
font-size:6pt;
color:#c0c0c0;
font-weight:bold;
text-decoration:none;
margin-left:20;
text-transform:uppercase;
}
A.men:hover{
font-family:verdana;
font-size:6pt;
color:#ffcc00;
font-weight:bold;
margin-left:20;
background-color:#000000;
text-decoration:none;
text-transform:uppercase;
}
A.fot:link{
font-family:verdana,arial;
font-size:6pt;
color:#333333;
text-decoration:none;
}
A.fot:visited{
font-family:verdana,arial;
font-size:6pt;
color:#333333;
text-decoration:none;
}
A.fot:hover{
font-family:verdana,arial;
font-size:6pt;
color:#666666;
background-color:#000000;
text-decoration:none;
}
A.hp:link{
font-family:arial;
font-size:9pt;
color:#666666;
text-decoration:none;
text-transform:lowercase;
}
A.hp:visited{
font-family:arial;
font-size:9pt;
color:#c0c0c0;
text-decoration:none;
text-transform:lowercase;
}
A.hp:hover{
font-family:arial;
font-size:9pt;
color:#ffffff;
background-color:#857F7F;
text-decoration:none;
text-transform:lowercase;
}
A.fat:link{
font-family:arial;
font-size:8pt;
color:#000000;
background-color:#FFFFCC;
text-decoration:underline;
text-transform:uppercase;
}
A.fat:visited{
font-family:arial;
font-size:8pt;
color:#c0c0c0;
background-color:#ffffff;
text-decoration:none;
text-transform:uppercase;
}
A.fat:hover{
font-family:arial;
font-size:8pt;
color:#cc0000;
background-color:#FFFF99;
text-decoration:none;
text-transform:uppercase;
}
A.hed:link{
font-family:arial;
font-size:6pt;
color:#cccccc;
}
A.hed:visited{
font-family:arial;
font-size:6pt;
color:#FFCC33;
}
A.hed:hover{
font-family:arial;
font-size:6pt;
color:#F6CD29;
background-color:#ff0000;
}
div.f1{
font-family:verdana;
color:#ffffff;
font-size:7pt;
text-align:left;
margin-top:1;
margin-left:3;
font-weight:bold;
text-transform:uppercase;
}
div.home{
font-family:verdana;
color:#ffffff;
font-size:7pt;
text-align:left;
margin-top:1;
margin-left:3;
font-weight:bold;
text-transform:uppercase;
}
div.faturl{
font-family:arial;
color:#666600;
font-size:7pt;
text-align:left;
font-weight:normal;
text-transform:lowercase;
}
div.fattext{
font-family:arial;
color:#333333;
font-size:8pt;
text-align:left;
font-weight:normal;
text-transform:lowercase;
}
div.ft1{
font-family:Comic Sans MS;
color:#333333;
font-size:6pt;
text-align:left;
margin-top:1;
margin-bottom:4;
font-weight:bold;
text-transform:uppercase;
background-color:#F7F7D6;
}
div.ft2{
font-size:7pt;
color:#333333;
font-family:verdana;
font-weight:normal;
text-transform:lowercase;
line-height:120%;margin-top:0;margin-bottom:0;
}
tr,td,p{
font-size:8pt;
color:#000000;
font-family:verdana,arial;
font-weight:normal;
text-transform:none;
line-height:130%;margin-top:0;margin-bottom:0;
}
body{
font-size:8pt;
color:#000000;
background-color:#3E3535;
font-family:verdana,arial;
font-weight:normal;
text-transform:none;
line-height:130%;margin-top:0;margin-bottom:0;
margin-top:0;
margin-left:0;
margin-right:0;
margin-bottom:0;
scrollbar-3d-light-color:#FFCC00;
scrollbar-arrow-color:#CC0000;
scrollbar-base-color:#333333;
scrollbar-dark-shadow-color:#FFCC00;
scrollbar-face-color:#333333;
scrollbar-highlight-color:#FFCC00;
scrollbar-shadow-color:#FFCC00;
background-image: 
url('http://www.kiwihomepage.co.nz/aa/images/bline17.jpg');
background-repeat: repeat-x
}
li {
margin-left: -23;
margin-right: -50;
margin-top: -1;
margin-bottom: 0;
list-style: disc outside;
}
UL {
margin-bottom: -2;
margin-top: -5;
}
FORM{
margin-bottom=0
}